Subject: RE: Regression of next-20211019

From: "Chanho Park" <[email-masked]>
Date: Wed, 20 Oct 2021 17:18:45 +0900

Hi Marek,

> > I found a NULL pointer dereference on next-20211019. It might be a
> > regression since next-20211015.
> > So, I did "git bisect" and found below commit. Are you already aware
> > of this?
> 
> I also found this issue in yesterday's linux-next. Then I found that is
> has been already fixed by this patch:
> https://git.kernel.org/pub/scm/linux/kernel/git/axboe/linux-
> block.git/commit/?h=for-next&id=3039417eec780c6bbb119ae5598fdca2d4a957ec
> so I decided that there is no point in reporting it.
> 
> In today's linux-next it has been fixed by the commit
> https://git.kernel.org/pub/scm/linux/kernel/git/axboe/linux-
> block.git/commit/?h=for-next&id=e70feb8b3e6886c525c88943b5f1508d02f5a683

Great. It works for me. I should use today's version.

Best Regards,
Chanho Park